/* Copyright © https://evidencesystem.ca all rights reserved 2020-2026 */

.note-group-select-from-files {
display:none;
}
.radiobleu input[type="checkbox"], input[type="radio"] {
display:none;
}
.radiobleu input[type="checkbox"]:disabled, input[type="radio"]:disabled {
display:none;
cursor:not-allowed;
}
.radiobleu label {
color:var(--varRadioBleuLabel);
}
.radiobleulabel {
position:relative;
top:-1rem;
left:3.7rem;
margin-bottom:0px;
padding-bottom:0px;
color:var(--varRadioBleuLabel);
}
.radiobleu input[type="checkbox"] + label span {
display:inline-block;
vertical-align:middle;
width:1.5rem;
height:1.5rem;
border:var(--varRadioBleuBorder);
border-radius:.2rem;
background:radial-gradient(#ffffff, #ffffff);
color:#ffffff;
font-size:.1rem;
}
.radiobleu input[type="checkbox"]:disabled + label span {
display:inline-block;
vertical-align:middle;
width:1.5rem;
height:1.5rem;
border:var(--varRadioGrisBorder);
border-radius:.2rem;
background:radial-gradient(#ffffff, #ffffff);
cursor:not-allowed;
}
.radiobleu input[type="radio"] + label span {
display:inline-block;
vertical-align:middle;
width:1.5rem;
height:1.5rem;
border:var(--varRadioBleuBorder);
border-radius:50%;
background:radial-gradient(#ffffff, #ffffff);
color:#ffffff;
font-size:0rem;
}
.radiobleu input[type="radio"]:disabled + label span {
display:inline-block;
vertical-align:middle;
width:1.5rem;
height:1.5rem;
border:var(--varRadioGrisBorder);
border-radius:50%;
background:radial-gradient(#ffffff, #ffffff);
cursor:not-allowed;
}
.radiobleu input[type="checkbox"]:not(:disabled):not(:checked):hover + label span {
border-radius:.2rem;
border:var(--varRadioBleuBorderHover);
background:var(--varRadioBleuBackgroundHover);
cursor:pointer;
transition:all .7s ease;
}
.radiobleu input[type="radio"]:not(:disabled):not(:checked):hover + label span {
border-radius:50%;
border:var(--varRadioBleuBorderHover);
background:var(--varRadioBleuBackgroundHover);
cursor:pointer;
transition:all .7s ease;
}
.radiobleu input[type="checkbox"] + label span::before,
.radiobleu input[type="radio"] + label span::before {
content:"";
display:block;
}
.radiobleu input[type="checkbox"]:disabled + label span::before {
content:"";
display:block;
cursor:not-allowed;
}
.radiobleu input[type="checkbox"]:checked + label span,
.radiobleu input[type="radio"]:checked  + label span{
border:var(--varRadioBleuBorder);
background:var(--varRadioBleuBackground);
}
.radiobleu input[type="checkbox"]:disabled:checked + label span,
.radiobleu input[type="radio"]:disabled:checked  + label span{
border:var(--varRadioGrisBorder);
background:var(--varRadioGrisBackground);
cursor:not-allowed;
}
.LabelRadio2{
margin-left:2rem;
text-indent:-2rem;
line-height:1.0rem;
font-size:.9rem;
font-weight:400;
}
.LabelCheckbox, .LabelRadio, .LabelNote{
margin-left:2rem;
text-indent:-2rem;
line-height:1.2rem;
font-size:1.1rem;
font-weight:400;
}
.Liste{
margin-left:2.5rem;
font-size:.9rem;
line-height:1.8rem;
color:#828282;
font-weight:400;
}
@media screen and (max-width:992px) {
.LabelCheckbox, .LabelRadio{
padding-top:15px;
}
}
.radiobleu input[type="checkbox"]:checked + label span::before{
position:relative;
line-height:1.2em;
content:"✓";
color:var(--varRadioBleuCheckMakColor);
text-align:center;
top:-.2rem;
left:1rem !important;
font-size:1.4rem;
font-weight:900;
transition:all .4s ease;
}
.radiobleu input[type="checkbox"]:disabled:checked + label span::before{
position:relative;
content:"✓";
color:var(--varRadioBleuCheckMakColor);
text-align:center;
top:-.2rem !important;
left:1rem;
font-size:1.4rem;
font-weight:900;
cursor:not-allowed;
}
.radiobleu input[type="radio"]:checked + label span::before {
position:relative;
line-height:1.2em;
content:"✓";
color:var(--varRadioBleuCheckMakColor);
text-align:center;
top:-.2rem;
left:1rem !important;
font-size:1.4rem;
font-weight:900;
transition:all .4s ease;
}
.radiobleu input[type="radio"]:disabled:checked + label span::before {
position:relative;
content:"✓";
color:var(--varRadioGrisCheckMakColor);
text-align:center;
top:-.2rem;
left:1rem;
font-size:1.4rem;
font-weight:900;
cursor:not-allowed;
}
input[disabled] {
cursor:not-allowed;
}
.custom-select:disabled {
cursor:not-allowed;
}
select:disabled {
cursor:not-allowed;
}
.radiobleu input[type="radio"]:disabled:checked + label span::before {
position:relative;
content:"✓";
color:var(--varRadioGrisCheckMakColor);
text-align:center;
top:-.2rem;
left:1rem;
font-size:1.4rem;
font-weight:900;
cursor:not-allowed;
}
.dentscheck label [type="checkbox"] {
display:none;
}
.dentscheck [type="checkbox"]+span {
background:#FFF;
font-family:-apple-system,verdana, arial;
border:1px solid #738083;
border-radius:.2rem;
display:inline-block;
font-size:0.9rem;
font-weight:500;
width:1.5rem;
height:1.5rem;
display:flex;
justify-content:center;
align-items:center;
margin:.1rem;
color:#2E2E2E;
cursor:pointer;
}
.dentscheck :checked+span {
background:linear-gradient(169deg, rgba(18,129,194,1) 0%, rgba(4,92,143,1) 100%);
display:inline-block;
display:flex;
justify-content:center;
align-items:center;
color:#FFF;
text-shadow:0px 1px 2px rgba(0,0,0,0.75);
}
.dentscheck [type="checkbox"]:disabled:checked+span {
border:var(--varRadioGrisBorder);
background:var(--varRadioGrisBackground);
display:flex;
justify-content:center;
align-items:center;
color:#FFF;
text-shadow:0px 1px 2px rgba(0,0,0,0.75);
cursor:not-allowed;
}
.dentscheck [type="checkbox"]:disabled+span {
background:#FFF;
cursor:not-allowed;
display:flex;
justify-content:center;
align-items:center;
color:#C0C0C0;
cursor:not-allowed;
}
table.TabDent {
border:none;
border-collapse:collapse;
padding:0rem .2rem;
}
table.TabDent th {
background:#f0f0f0;
color:#313030;
}
table.TabDent td {
text-align:center;
padding:0 1.2rem;
background:#ffffff;
color:#313030;
}
